# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = cl-json
pkgbase = cl-json
xdata = pkgtype=pkg
pkgver = 0.6.0-3.0
pkgdesc = JSON encoder/decoder for Common Lisp
url = https://cl-json.common-lisp.dev/cl-json.html
builddate = 1723307109
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 266385
arch = any
license = MIT
depend = common-lisp
depend = cl-asdf
makedepend = git
checkdepend = sbcl
checkdepend = cl-fiveam
